Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.i2p.stat
Interface StatLog

All Known Implementing Classes:
  BufferedStatLog

    public interface StatLog

Component to be notified when a particular event occurs

Method Summary
`void` | `addData(String scope, String stat, long value, long duration)`

Method Detail

### addData

    void addData(String scope,
                 String stat,
                 long value,
                 long duration)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD